﻿body {
}


/* k-grid
----------------------------------------------------------*/
/*-----------------------K-Grid Standard*/
.k-grid table tr.k-state-selected
{
    background-color:peachpuff;
    color:brown;
    
}

/*----------------------- K-Grid Toolbar --------------------------*/
.toolbar {
    float: right;
    margin-right: .8em;
    vertical-align:middle;
}

.grid-toolbar-caption-label{
     font-family : Tahoma;
     font-size : 12px;
     text-align : center;
     color:darkred;
     vertical-align:middle;
     padding-right: .2em;
     padding:.1em;
    
}


/*----------------------- K-Grid Header --------------------------*/
#grid-header {
        font-family : Tahoma;
        font-size : 12px;
        text-align : center;
    }

#grid-header-text {
        align-content: center;
        vertical-align: middle;
        font-family: Tahoma;
        font-size : 12px; 
        text-align: center;
        font-weight: bold;
        
    }

#grid-header-currency {
        align-content: center;
        vertical-align: middle;
        font-family: Tahoma;
        font-size : 12px; 
        text-align: center;
        font-weight: bold;
    }

#grid-header-number {
        align-content: center;
        vertical-align: middle;
        font-family: Tahoma;
        font-size : 12px; 
        text-align: center;
        font-weight: bold;
    }

#grid-header-date {
        align-content: center;
        vertical-align: middle;
        font-family: Tahoma;
        font-size : 12px; 
        text-align: center;
        font-weight: bold;
    }

#grid-header-bool {
        align-content: center;
        vertical-align: middle;
        font-family: Tahoma;
        font-size : 12px; 
        text-align: center;
        font-weight: bold;
    }

#grid-header-customCommand {        
        align-content: center;
        vertical-align: middle;
        font-family: Tahoma;
        font-size : 12px; 
        text-align: center;
        font-weight: bold;
    }

/*----------------------- K-Grid Cell --------------------------*/


#grid-cell {
    font-family: Tahoma;
    font-size: 12px;
    text-align: left;
    white-space: nowrap;
}

#grid-cell-text {
        font-family: Tahoma;
        font-size: 12px;
         text-align: left;
         white-space: nowrap;
    }

#grid-cell-text-center  {
        font-family: Tahoma;
        font-size: 12px;
        text-align: center;
        white-space: nowrap;
    }

#grid-cell-currency {
        font-family: Tahoma;
        font-size: 12px;
        text-align: right;
    }

#grid-cell-currency-principle {
        font-family: Tahoma;
        font-size: 12px;
        text-align: right;
        color: royalblue;
       
    }

#grid-cell-currency-movements {
        font-family: Tahoma;
        font-size: 12px;
        text-align: right;
        color: red;
        
    }

#grid-cell-currency-movements-forestgreen {
        font-family: Tahoma;
        font-size: 12px;
        text-align: right;
        color: forestgreen;
        
    }

#grid-cell-currency-movements-orangered {
        font-family: Tahoma;
        font-size: 12px;
        text-align: right;
        color: orangered;
        
    }

#grid-cell-currency-movements-chocolate {
        font-family: Tahoma;
        font-size: 12px;
        text-align: right;
        color: chocolate;
        
    }

#grid-cell-currency-balance {
        font-family: Tahoma;
        font-size: 12px;
        text-align: right;
        color: darkred;
        
    }




#grid-cell-number {
        font-family: Tahoma;
        font-size: 12px;
        text-align: right;

    }

#grid-cell-number-center {
        font-family: Tahoma;
        font-size: 12px;
        text-align: center;

    }

#grid-cell-date {
        font-family: Tahoma;
        font-size: 12px;
        text-align: center;
    }

#grid-cell-bool {
        font-family: Tahoma;
        font-size: 12px;
        text-align: right;
    }

#grid-cell-customCommand {        
   background-position: center;
     min-width: 20px;
     text-align: right;
  align-content:center;
  
   height:16px;
    border:none;
 width:16px;

    }

#grid-cell-customCommand-systemInfo {        
 background: url('/Content/images/Info.png') no-repeat;
   background-position: center;
     min-width: 29px;
     text-align: right;
  align-content:center;
   height:17px;
    border:none;
 width:29px;

    }
a#grid-cell-customCommand-systemInfo.k-button.k-button-icontext.k-grid-systemInfo
{
      background: url('/Content/images/Info.png') no-repeat;
}

#grid-cell-customCommand-statusInfo {        
 /*background: url('/Content/images/Info.png') no-repeat;*/
   background-position: center;
     min-width: 30px;
     text-align: right;
  align-content:center;
   height:17px;
    border:none;
 width:29px;

    }
a#grid-cell-customCommand-statusInfo.k-button.k-button-icontext.k-grid-statusInfo
{
      background: url('/Content/images/Info.png') no-repeat;
}


#grid-cell-customCommand-upload {        
 /*background: url('/Content/images/Process-Accept_16x16.png') no-repeat;*/
 
   background-position: center;
     min-width: 29px;
     text-align: right;
  align-content:center;
   height:17px;
    border:none;
 width:29px;
     }
a#grid-cell-customCommand-upload.k-button.k-button-icontext.k-grid-upload
{
     background: url('/Content/images/Upload2-icon.png') no-repeat;
}

#grid-cell-customCommand-setStatus {        
 background: url('/Content/images/Process-Accept_16x16.png') no-repeat;
 
   background-position: center;
     min-width: 29px;
     text-align: right;
  align-content:center;
   height:17px;
    border:none;
 width:29px;
     }
a#grid-cell-customCommand-setStatus.k-button.k-button-icontext.k-grid-setStatus
{
     background: url('/Content/images/Process-Accept_16x16.png') no-repeat;
}

#grid-cell-customCommand-ItemDelete {        
 /*background: url('/Content/images/IconDelete_16x16.png') no-repeat;*/
 
   background-position: center;
     min-width: 29px;
     text-align: right;
  align-content:center;
   height:17px;
    border:none;
 width:29px;

    }

a#grid-cell-customCommand-ItemDelete.k-button.k-button-icontext.k-grid-ItemDelete
{
     background: url('/Content/images/IconDelete_16x16.png') no-repeat;
}


#grid-cell-customCommand-ItemApprove {        
 /*background: url('/Content/images/Process-Accept_16x16.png') no-repeat;*/
 
   background-position: center;
     min-width: 29px;
     text-align: right;
  align-content:center;
   height:17px;
    border:none;
 width:29px;
     }
a#grid-cell-customCommand-ItemApprove.k-button.k-button-icontext.k-grid-ItemApprove
{
     background: url('/Content/images/check_16x16.png') no-repeat;
}

#grid-cell-customCommand-ItemCancel {        
 /*background: url('/Content/images/Process-Accept_16x16.png') no-repeat;*/
 
   background-position: center;
     min-width: 29px;
     text-align: right;
  align-content:center;
   height:17px;
    border:none;
 width:29px;
     }
a#grid-cell-customCommand-ItemCancel.k-button.k-button-icontext.k-grid-ItemCancel
{
     background: url('/Content/images/Cancel16x16.png') no-repeat;
}


#grid-cell-customCommand-UploadFile {        
 /*background: url('/Content/images/Process-Accept_16x16.png') no-repeat;*/
 
   background-position: center;
     min-width: 29px;
     text-align: right;
  align-content:center;
   height:17px;
    border:none;
 width:29px;
     }
a#grid-cell-customCommand-UploadFile.k-button.k-button-icontext.k-grid-UploadFile
{
     background: url('/Content/images/Upload2-icon.png') no-repeat;
}

/*#grid-cell-customCommand-ItemEdit {        

 
   background-position: center;
     min-width: 29px;
     text-align: right;
  align-content:center;
   height:17px;
    border:none;
 width:29px;
     }
a#grid-cell-customCommand-ItemEdit.k-button.k-button-icontext.k-grid-ItemEdit
{
     background: url('/Content/images/IconDelete_16x16.png') no-repeat;
}*/

    #grid-toolbar-custom-button {
            float: right;
             border:none;
        }


    #grid-cell-kendoCommand {   
        background-color:transparent; 
        background-image:none;
        background-repeat:no-repeat;
        background:none;
         
      
   /*background-position: center;*/
     min-width: 29px;
     text-align: right;
  align-content:center;
   height:17px;
    border:none;
 width:29px;

    }

    

       #grid-cell-kendoCommand-edit {   

        background-color:transparent; 
        background-image:none;
        background-repeat:no-repeat;
        background:url('/Content/images/Blue-Pencil 16x16.png') no-repeat;
         
      
   /*background-position: center;*/
     min-width: 29px;
     text-align: right;
  align-content:center;
   height:17px;
    border:none;
 width:29px;

    }

    #grid-cell-kendoCommand-edit span.k-icon.k-edit {   
        background:none;

    }

    /*----------------------- Tooltip Template --------------------------*/
    a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:60px; margin-left:-160px;
    width:300px; line-height:16px;
}
a.tooltip:hover span{
    display:inline; position:absolute; 
    border:2px solid #FFF;  color:#EEE;
    /*background:#333 url(cssttp/css-tooltip-gradient-bg.png) repeat-x 0 0;*/
}
.callout {z-index:20;position:absolute;border:0;top:-14px;left:120px;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:2px;        
    box-shadow: 0px 0px 8px 4px #666;
    /*opacity: 0.8;*/
}